*{
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}
body{
    height: 100vh;
    width: 100vw;
    background-color: rgb(165, 132, 108);
    padding: 10vh 10vw;
}
.container{
    height: 80vh;
    width: 80vw;
}
.scoreboard{
    height: 10vh;
    width: 100%;
    display: flex;
    gap: 2vw;
    justify-content: space-between;
    align-items: center;
    padding: 3vw;
    background-color: beige;
    font-size: 3vw;
}
.board{
    padding: 1.5vw;
    height: 70vh;
    background-color: beige;
    display: grid;
    grid-template-columns: 1fr 1fr 1fr 1fr 1fr 1fr 1fr 1fr;
    grid-template-rows: 1fr 1fr 1fr 1fr 1fr 1fr 1fr 1fr;
    gap: 1.5vw;
}
button{
    border-radius: 1vw;
    font-weight: bold;
    font-size: 2vw;
}